.view-login .t3-mainbody{padding-top:0;}
.view-login .t3-mainbody .t3-content{position:static;padding-top:0;}

.view-login .main_area{float:left;width:100%;}

.view-login .main_section{float:left;width:100%;padding:100px 0 40px;position:absolute!important;left:0;top:130px;text-align:center;}
.view-login .main_section .left_section{}
.view-login .main_section .right_section{}
.view-login .main_section .same_area{margin:0 10px 0 10px;width:32%;text-align:center;border:1px solid #fff;padding:70px 0 55px;background:rgba(255, 255, 255, 0.9) none repeat scroll 0 0;display:inline-block;}
.view-login .main_section .same_area .image_section{float:left;width:100%;}
.view-login .main_section .same_area img{width:120px;}
.view-login .main_section .same_area h1{float:left;width:100%;font-size:22px;line-height:34px;color:#000;margin:12px 0 0 0;font-weight:normal;}
.view-login .main_section .same_area h1 span{font-weight:bold;}
.view-login .main_section .same_area p{float:left;width:100%;font-size:15px;line-height:34px;color:#000;}
.view-login .main_section .same_area a{display:inline-block;width:80%;background:#2561dc;padding:9px 0;color:#fff;font-size:14px;text-decoration:none;cursor:pointer;transition:all 0.4s ease;-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;}
.view-login .main_section .same_area a:hover{background:#2f6eee;}
.view-login .main_section .same_area p a{color:#40b7de;width:auto;background:none;text-decoration:underline;padding:0;}
.view-login .main_section .same_area p a:hover{background:none;}
.view-login .main_section .left_section a{background:#f0785d;}
.view-login .main_section .right_section a{background:#34ccbf;}
.view-login .top_image{position: relative;}
.view-login .main_area img{width:100%;position:fixed;height:100%;}
.view-login .main_area img.top_back_img{display:none;}


.view-login .main_section.register_sec{top:30px;padding:120px 0 22px;}
.view-login .main_section .left_section.same_area.register_area{padding:30px 40px 1px;box-sizing:border-box;}
.view-login .main_section .left_section.same_area.register_area a.logo_link{background:none;display:table;margin:0 0 30px;width:100%;}
.view-login .main_section .left_section.same_area.register_area a.logo_link img{position:static;width:140px;}
.view-login .main_section .left_section.same_area.register_area a.facebook_link{background:#3c5a9a;float:left;width:100%;font-size:15px;font-weight:600;position:relative;padding:12px 0;}
.view-login .main_section .left_section.same_area.register_area a.facebook_link:before{padding-right:10px;font-family:FontAwesome;content:"\f09a";color:#fff;font-weight:normal;padding-right:10px;}
.view-login .main_section .left_section.same_area.register_area a.facebook_link:hover{background:#4978db;}
.view-login .main_section .left_section.same_area.register_area p{font-size:14px;line-height:20px;color:#505656;margin:0px;  padding: 5px 0 6px;}
.view-login .main_section .left_section.same_area.register_area span.register_top{margin: 0 0 5px;float:left;width:100%;position:relative;font-size:15px;line-height:26px;color:#a2a1a1;}
.view-login .main_section .left_section.same_area.register_area span.register_top:before{border-top:1px solid #acacac;content:"";left:0;position:absolute;top:15px;width:40%;}
.view-login .main_section .left_section.same_area.register_area span.register_top:after{border-top:1px solid #acacac;content:"";right:0;position:absolute;top:15px;width:40%;}
.view-login .main_section .left_section.same_area.register_area h1{text-align:left;font-size:20px;line-height:25px;color:#6b6b6b;margin: 0 0 14px;}
.view-login .main_section .left_section.same_area.register_area .register_here_link p{font-size:18px;line-height:26px;color:#a6a6a6;}
.view-login .main_section .left_section.same_area.register_area form{float:left;width:100%;margin:6px 0 12px;}
.view-login .main_section .left_section.same_area.register_area form input{border:1px solid #ccc;border-radius:3px;padding:10px 0 10px 28px;box-sizing: border-box;width:100%;margin:0 0 12px 0;font-size:16px;height:45px;box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset;transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;-webkit-transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;-moz-transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;}
.view-login .main_section .left_section.same_area.register_area form input:focus{box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);border-color:#66afe9;}
.view-login .main_section .left_section.same_area.register_area form input.first_name{width:100%;float:left;}
.view-login .main_section .left_section.same_area.register_area form input.last_name{width:100%;float:right;}
.view-login .main_section .left_section.same_area.register_area form input.form_text_left{width:48%;float:left;}
.view-login .main_section .left_section.same_area.register_area form input.form_text_right{width:48%;float:right;}
.view-login .main_section .left_section.same_area.register_area form button{cursor:pointer;background:#40b7de;border:1px solid #40b7de;color:#fff;width:80%;margin-top: 15px;border-radius:0px;text-align:center;padding:9px 0;transition:all 0.4s ease;-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;}

.view-login .main_section .left_section.same_area.register_area form#logoutForm button{margin-top:62px !important;}
.view-login .main_section .left_section.same_area.register_area form button:hover{background:#40b7de;border:1px solid #40b7de;}
.view-login .main_section .left_section.same_area.register_area .register_here_link{width:80%;margin:0 auto;}
.view-login .main_section .left_section.same_area.register_area .register_here_link p{margin:0px 0;color:#b0b0b0;font-size:15px;width:50%;text-align: left;padding-bottom: 18px;}
.view-login .main_section .left_section.same_area.register_area .register_here_link p.right{text-align: right;}
.view-login .main_section .right_section.same_area.register_area{text-align:left;padding:145px 40px;box-sizing:border-box;}
.view-login .main_section .same_area.register_area{min-height:250px;}
.view-login .main_section .right_section.same_area.register_area h1{font-size:20px;line-height:25px;color:#6b6b6b;margin:0 0 5px;}
.view-login .main_section .right_section.same_area.register_area p{font-size:15px;line-height:22px;color:#a6a6a6;}
.view-login .main_section .right_section.same_area.register_area .bottom_section{float:left;width:100%;padding:12px 0 0 0;border-top:1px solid #ccc;}
.view-login .main_section .right_section.same_area.register_area .bottom_section p{color:#b0b0b0;font-size:15px;margin:7px 0;}

.view-login .has-error span.of-form-error {
    background-color: #FF7900;
    border-radius: 3px;
    bottom: -3px;
    color: #fff;
    font-size: 11px;
    line-height: 1.4em;
    padding: 4px 8px;
    position: absolute;
    right: 12px;
    z-index: 1;
}
.view-login .has-error span.of-form-error::after {
    border: 5px solid transparent;
    content: "";
    height: 0;
    position: absolute;
    width: 0;
}
.view-login .has-error span.of-form-error::after {
    border-bottom: 5px solid #FF7900;
    border-top: medium none transparent;
    right: 10px;
    top: -4px;
}


.view-login .main_section form .row_first_name{float:left;width:48%;margin-left:0;margin-right:0;}
.view-login .main_section form .row_first_name .col-lg-12{padding:0;}
.view-login .main_section form .row_last_name{float:right;width:48%;margin-left:0;margin-right:0;}
.view-login .main_section form .row_last_name .col-lg-12{padding:0;}
.view-login .main_section form .form-group{margin:0;}
.view-login .main_section form .row_password .form-group i{position:absolute;right:30px;top:16px;z-index:1;cursor:pointer;color: #96a1a3;}
.view-login .main_section form .row_password .form-group i:hover{color: #000;}
.view-login .row_first_name .has-error span.of-form-error{right:0;}
.view-login .row_last_name .has-error span.of-form-error{right:0;}

.view-login .alert-warning, .view-login .alert-error, .view-login .alert-notice, .view-login .alert-message{position:relative;z-index:99999;}

.view-login .main_section form .row_email .form-group:before{color:#96a1a3;position:absolute;font-family:FontAwesome;top:12px;left:27px;content:"\f003";font-size:14px;}

.view-login .main_section form .row_password .form-group:before{color:#96a1a3;position:absolute;font-family:FontAwesome;top:10px;left:28px;content:"\f023";}

.setup-content h3 {margin: 0 0 20px; font-size:22px; font-weight:bold;text-transform: uppercase;}
.setup-content h3 span{font-weight: 100;text-transform: lowercase;}

.view-login .t3-footer .t3-copyright .copyright .footer_app_section img{
    position: static;
}

/**** Responsive ****/

@media only screen and (max-width: 1100px){

    .view-login .main_section .same_area{width:95%;height:auto;}

}










